Bug 403401 - Glest Scenario is missing
Glest Scenario is missing
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: glest (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-28 15:02 EST by Edward Karavakis
Modified: 2007-12-04 02:40 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-04 02:40:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Karavakis 2007-11-28 15:02:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.9) Gecko/20071105 Fedora/2.0.0.9-1.fc8 Firefox/2.0.0.9

Description of problem:
I just installed glest from fedora's repo. The scenario folder is missing from the $HOME/.glest/
Hence, when starting the game I cannot select the "scenario" mode. 

Solution: 
ln -s /usr/share/glest/scenarios/ $HOME/.glest/scenarios

Version-Release number of selected component (if applicable):
glest-2.0.1-3.fc8

How reproducible:
Always


Steps to Reproduce:
1. yum -y install glest
2. # glest
3.

Actual Results:
Symbolic link of the scenarios folder is missing. There's no $HOME/.glest/scenarios folder. Thus, there are no scenarios in the game

Expected Results:
Scenarios should be included in the game

Additional info:
Comment 1 Fedora Update System 2007-12-03 00:36:13 EST
glest-2.0.1-4.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.